@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.animate-fadeIn {
    animation: fadeIn 0.3s ease-out;
}

@media (hover: none) {

    a:active,
    button:active {
        opacity: 0.7;
    }

    .aspect-w-16 {
        position: relative;
        width: 100%;
        padding-bottom: 56.25%;
    }

    .aspect-w-16 iframe {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

    footer {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
}